/* CSS Document */
/*CONTENU*/

/*recherche*/
	div.recherche_cst { 	}
	div.recherche_cst2 { width:50%; border:none; padding:0; margin-top:0; background-color:white ;}
	
.liste_serie_cst ul {
	font-size:0.8em; 
}
.liste_serie_cst li {
	float:none;
	list-style:none;
	line-height:1.5em;
	text-align:left;
}

form#form_search { margin:10px 0 30px 0; padding:10px; background-color:#EFEEDD; }
body#home form#form_search { padding:20px 10px 30px 10px; }
form#form_search { padding:20px 10px 30px 10px; }

form#form_search li {margin:2px 0 0 0;}
form#form_search li.li_titre-zone {font-variant: small-caps; margin-top:10px}

form#form_search input#nom {width:180px ; max-width:95%; font-size:20px ; }
form#form_search input#recherche { font-size:20px ; }
	
	
div#entraide,  div#mafamille { 
	border-top:thin dotted #99CC33 ; margin:10px 0 ; padding:20px 10px 10px 10px ; font-size:1em}
p#ou {font-size:1.4em ; text-align:center; color:#999966}
div#illustration{ margin:1.5em 0.5em 0.5em 1em ; padding:0 0.5em 0.5em 0.5em; border:thin dotted #99CC33;
				 background-image: url(	../images/illustration/fond_de_fiches2.jpg); background-repeat: repeat-x;
				height:110px;}

/* Archives : Zone de droite*/
	div.archives{ 	}


/* Résultats*/
	div.resultat{
		background-color:white ;  border:none; 
	}

	div.serie_detail{ 	}
	
	div.serie_detail#preview {width:52%;}
	
	div#preview_exemple {float:left ; width:40%; font-size:0.8em; margin: 0 0 0 0;}
	div.serie_detail ul{ margin-left:1.5em; padding-left:0}
	div.serie_detail li {float:none;
		list-style-type:disc; 
		margin-top:0.2em;
		margin-left:0; padding-left:0}
.lot { 
	font-size:1em;
	font-weight:bolder;
	color: #FFFFFF;
	text-align:left;
	white-space:nowrap;
	background-color: #556655;
	margin:0; padding:3px;
}
.lot_detail {
	font-size:0.8em;
	font-weight:normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
}

/* Résultats*/
	div.checkout{
		width:auto; display: inline-block;
		margin: 10px auto;
		padding:10px 2%;
		background-color:#EFEFEF;
		border: 1px solid #99CC33;
		text-align:left;
	}
	div.checkout#paiement_res{ margin-top:1em}
	div.checkout#download_res{ margin-top:1em ; padding:2em; text-align:center}

/*Validation de la commande*/
div.bloc_commande , div.bloc_commande2 {margin-left:1.5em ; margin-bottom: 20px;}
div.bloc_commande label{ display: inline; float:left; width:7em; text-align:right ; 
	margin-left:0 ; margin-right:1.5em}

input#mail{ font-weight:normal; font-size:1.1em ; font-family:"Courier New", Courier, mono}
input#valider{ font-weight: normal; font-size: 22px ;  line-height:22px ; height:40px; padding:0 30px;
	background-color:#99CC33; border-radius:10px; border:none; cursor: pointer;
	-webkit-appearance: none;
   }

/*Preview*/
	ul#preview1 li{ float:none;
		list-style-type:disc; color:#99CC33;
		margin-top:1em;
		margin-left:2em;
	}

	div.preview{
		width:72%;
		padding:10px 0;
		background-color:white;
	}
	div.preview_menu{
		width:20%;
		border: none;
	}
	div.preview_menu ul { 
		margin:0; padding-left:0; 
	}
	div.preview_menu li {
		list-style: square inside ; 
	}

	div.preview_menu ul a:hover {
		background: #660033;
		color: #fff;
	}
	
/*Affichage Preview*/	
	div.vignette {
	position:absolute; left: 0;	top:0; z-index:2;
	margin:0; padding:0;
	}
	div.vignette_bloc {
		position:relative; float:left;  margin:0 4px 4px 0; padding:0;
		width:270px ; height:150px ; border:1px solid red  ;
		text-align:right ;
		background-repeat: no-repeat;
	}
	div.vignette_titre {
		position:absolute; left: 0;	top: 0; z-index:1;
		background-color:#99CC33 ; 
		color:#005A9C ; font-size:1.5em ; font-weight:bold ; margin:0; padding:0;
		width:270px;
	}
	div.vignette_titre2 {
		position:absolute; left: 0;	top: 0; z-index:1;
		background-color:transparent ; 
		color:#99CC33 ; font-size:0.9em ; font-weight:bold ; margin:0; padding:0;
		width:260px;
	}
	
	/* Affichage différent du menu sélecionné */
		div.preview_menu li#cst a , div.preview_menu li#cst {
			background:transparent;
			color:#660033;
			text-decoration:none;
			font-weight:bold
		}



/*PANIER*/
	div.panier {
		margin:0 0 0 0; padding: 10px 2%;
		text-align:center;
	}
	div.panier table{ 
		margin: 10px auto;
		text-align:center;
		background-color: #efefef;
		border: 1px solid #99CC33;
		border-collapse:separate;
	}
	div.panier tr, div.panier td {
		background-color: #efefef; padding:0.2em;
		border-style:dotted ; border-width: 1px; border-color:#CCCCCC;
	}
	div.panier th{
		background-color: #ffffff; padding:0.3em;
		border-style:none;
		color:#333333;
	}
	div.panier tr#total { font-weight:bold ; color:#333333}